2019-11-17 13:01 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000863Spring engineGeneralpublic2008-03-12 01:46
Reporteracidd_uk 
Assigned ToLordMatt 
PrioritynormalSeverityminorReproducibilityrandom
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000863: LuaUI crashes, spring crashes when luaui reloaded.
DescriptionWhen I reload it, Apring completely freezes and I have to alt-ctl-delete it
Additional InformationInfolog at: http://pastebin.com/f624d176b

Screenshot000.jpg and 001:
http://img207.imageshack.us/my.php?image=screen000tc3.jpg
http://img207.imageshack.us/my.php?image=screen001op6.jpg
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0001994

acidd_uk (reporter)

Already fixed, thansk for the heads up Kloot and thx to the fixer.

http://spring.clan-sy.com/phpbb/viewtopic.php?t=13900
+Notes

-Issue History
Date Modified Username Field Change
2008-03-11 23:22 acidd_uk New Issue
2008-03-11 23:26 acidd_uk Note Added: 0001994
2008-03-12 01:46 LordMatt Assigned To => LordMatt
2008-03-12 01:46 LordMatt Status new => resolved
2008-03-12 01:46 LordMatt Resolution open => fixed
+Issue History